@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(images/img01.gif) repeat-x;
	font-family: Arial, Helvetica;	
	font-size: 13px;
	color: #4A5157;
}

h1, h2, h3 {
	color: #292929;
}

h1 {
	letter-spacing: -1px;
	font-size: 30px;
}

h2 {
	font-size: 24px;
	color: #292929;
}

h3 {
	font-size: 13px;
	color: #292929;
}

p, ul, ol {
	margin-bottom: 2em;
	text-align: justify;
	line-height: 120%;
}

p {
}

ul {
}

ol {
}

a {
	color: #FF0000;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
}

img.right {
}

.tn img {
	border: 8px solid #F5F5F5;
}

hr {
	display: none;
}

/* Logo */

#logo {
	width: 950px;
	height: 80px;
	padding-top: 1px;
	margin: 0 auto;
}

#logo h1 {
	float: left;
	height: 54px;
	font-size: 38px;
	font-weight: normal;
	letter-spacing: -2px;
}

#logo h2 {
	float: right;
	padding: 55px 0px 0 0;
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 1024px;
	margin-left: -10px;
	padding: 0 0 0 0;
	height: 35px;
	background: #666666 url(images/button_bg.png) repeat-x left bottom;
}

#menu ul {
	margin: 0 100px;
	list-style: none;
	line-height:normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;	
	float: left;
	text-align:center;
	height: 35px;
	width: 115px;
	text-decoration: none;
	line-height:35px;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background: #666666 url(images/button_blank.png) repeat-x left bottom;
}

#menu a:hover {
	background: #666666 url(images/button_blank_hover.png) repeat-x left bottom;
}

#menu .active a {
	background: #666666 url(images/button_blank.png) repeat-x left bottom;
}



/* Page */

#bg {
	background: url(   ) no-repeat center top;
}

#page {
	width: 1024px;
	margin: 0 auto;
}

/* Content */

#content {
	margin-left: -10px;
	padding: 0 0 0 0px;
}

#content h1 {
	margin:  0 0 0 0px;
	background: url(images/img07.gif) no-repeat left center;
}

#content .content {
	padding-left: 0px;
}



/* Footer */

#footer {
	padding: 5px 0;
	font-size: 10px;
}

#footer p {
	text-align: center;
	background: #cccccc;
}

/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


#slider-wrapper {
    background:url(images/top.jpg) no-repeat;
    width: 980px;
    height: 480px;
    margin:0 auto;
}

#slider {
	position:relative;
    width: 980px;
    height: 280px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left: 440px;
	bottom:-42px;

}
.nivo-controlNav a {
	display:block;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	display: none
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
